a,blockquote,body,div,em,form,h1,h2,h3,h4,h5,h6,html,iframe,img,input,label,li,object,p,span,ul{margin:0;padding:0;border:0;outline:0;font:inherit;vertical-align:baseline}
ul{list-style:none}
textarea{overflow:auto;vertical-align:top}

@font-face{font-family:'Neue 55';src:url('/assets/neue-55.eot?#iefix') format('embedded-opentype'),url('/assets/neue-55.woff') format('woff'),url('/assets/neue-55.ttf') format('truetype'),url('/assets/neue-55.svg#web') format('svg');font-style:normal}
@font-face{font-family:'Neue 65';src:url('/assets/neue-65.eot?#iefix') format('embedded-opentype'),url('/assets/neue-65.woff') format('woff'),url('/assets/neue-65.ttf') format('truetype'),url('/assets/neue-65.svg#web') format('svg');font-style:normal}
@font-face{font-family:'DIN Medium';src:url('/assets/din-medium.eot?#iefix') format('embedded-opentype'),url('/assets/din-medium.woff') format('woff');font-style:normal}
@font-face{font-family:'DINCondMedium';src:url('/assets/din-condmedium.eot?#iefix') format('embedded-opentype'),url('/assets/din-condmedium.woff') format('woff');font-style:normal}
@font-face{font-family:'DINCondBold';src:url('/assets/din-condbold.eot?#iefix') format('embedded-opentype'),url('/assets/din-condbold.woff') format('woff');font-style:normal}

body,html{height:100%}
body{font-family:'Neue 55',sans-serif;color:#333;background-color:#fff}
a{font-family:'Neue 55',sans-serif;font-size:15px;color:#333;text-decoration:none}
.clearfix:after,.clearfix:before{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
.albums_box_title:before,.contribute_button:before,.edit_lyrics:before,.lh_logo,.popular_box_title:before,.search_bar input[type=submit],.search_results_albums_title:before,.search_results_artists_title:before,.search_results_songs_title:before,.social_box_title:before,.social_buttons li a,.top_social_icons li a,.video_box_title:before{background:url(/images/lh-sprite.png) no-repeat}
@media (-webkit-min-device-pixel-ratio:1.3),(min--moz-device-pixel-ratio:1.3),(-o-min-device-pixel-ratio:2.6/2),(min-device-pixel-ratio:1.3),(min-resolution:1.3dppx),(min-resolution:120dpi){.albums_box_title:before,.contribute_button:before,.edit_lyrics:before,.lh_logo,.popular_box_title:before,.search_bar input[type=submit],.search_results_albums_title:before,.search_results_artists_title:before,.search_results_songs_title:before,.social_box_title:before,.social_buttons li a,.top_social_icons li a,.video_box_title:before{background:url(/images/lh-sprite2x.png) no-repeat;background-size:136px 473px}
}

.left_ad_box_bottom{display:none}.left_ad_box_top{padding-bottom:10px;}.left_ad{margin:0 auto;width:300px}
.header_ad_box{padding-top:10px;}.header_ad{margin:0 auto;width:320px}
@media (min-width:336px){.left_ad{width:336px}}
@media (min-width:468px){.header_ad,.left_ad{width:468px}}
@media (min-width:728px){.header_ad,.left_ad{width:728px}}
@media (min-width:1058px){.left_ad{width:300px}
.left_ad_vertical{width:300px;padding:0 18px;}
.left_ad_box_bottom{display:block;margin-bottom:20px;}
.left_ad_box_top{padding:0;margin-bottom:20px}
.header_ad_box{display:none}}

.header_container{background:#1d1d1d}
.header{padding:10px 0;margin:0 auto;max-width:728px}
.lh_logo{display:block;background-position:0 -242px;width:136px;height:32px;margin:0 auto 10px}
.contribute_button,.top_social_icons{display:none}
.search_bar_container{height:32px}
.search_bar{position:relative;height:32px;margin:0 10px}
.search_bar input{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.search_bar input[type=text]{display:block;width:100%;height:32px;font-size:14px;line-height:normal;color:#fafafa;padding:0 32px 0 10px;background-color:#2d2d2d;-webkit-border-radius:18px;-moz-border-radius:18px;border-radius:18px;border-bottom:2px solid #3a3a3a}
.search_bar input[type=submit]{display:block;position:absolute;top:8px;right:10px;cursor:pointer;background-position:0 -317px;width:16px;height:16px}
@media (min-width:500px){.header{position:relative;height:60px;padding:0}
.lh_logo{position:absolute;left:10px;top:14px;margin:0}
.search_bar_container{padding:14px 0}
.search_bar{margin:0 10px 0 200px}}
@media (min-width:728px){.contribute_button{display:block;position:absolute;right:10px;top:18px;height:14px;padding:6px 10px 4px 27px;font-size:14px;line-height:14px;font-family:'DIN Medium',sans-serif;background-color:#ffc31d;color:#1d1d1d;text-transform:uppercase;-webkit-border-radius:18px;-moz-border-radius:18px;border-radius:18px}
.contribute_button:before{content:"";position:absolute;left:10px;top:6px;background-position:0 0;width:12px;height:12px}
.search_bar{margin:0 200px}}
@media (min-width:1058px){.header{max-width:1028px}
.search_bar{margin:0 376px 0 200px}
.top_social_icons{display:block;width:112px;height:24px;position:absolute;right:200px;top:19px}
.top_social_icons li{float:left;margin-right:20px}
.top_social_icons li:last-child{margin-right:0}
.top_social_icons li a{display:block;width:24px;height:24px}
.top_social_icons li a.facebook_header_icon{background-position:0 -57px}
.top_social_icons li a.facebook_header_icon:hover{background-position:0 -86px}
.top_social_icons li a.twitter_header_icon{background-position:0 -338px}
.top_social_icons li a.twitter_header_icon:hover{background-position:0 -367px}
.top_social_icons li a.gplus_header_icon{background-position:0 -140px}
.top_social_icons li a.gplus_header_icon:hover{background-position:0 -169px}
}

.body_wrapper{min-height:100%;position:relative;min-width:320px}
.content_wrapper{padding:20px 0 60px;max-width:728px;margin:0 auto}
.artist_col_left,.artist_col_right,.home_col_left,.home_col_right,.search_col_left,.search_col_right{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.artist_col_right_wrapper{margin-bottom:10px}
@media (min-width:600px){.content_wrapper{padding:20px 0 40px}}
@media (min-width:1058px){.content_wrapper{max-width:1028px;padding:20px 15px 80px}
.artist_col_right_wrapper{float:right;width:100%;margin-left:-300px;margin-bottom:0}
.artist_col_right{margin-left:320px}
.artist_col_left{float:right;width:300px}
.search_col_left_wrapper{float:left;width:100%;margin-right:-400px}
.search_col_left{margin-right:420px}
.search_col_right{float:left;width:400px;background-color:#e0e0d4;padding:10px 0}
.home_col_left_wrapper{float:left;width:100%;margin-right:-400px}
.home_col_left{margin-right:420px}
.home_col_right{float:left;width:400px}
}
.artist_header{background-color:#1d1d1d;position:relative;padding:10px 5px 10px 10px}
.artist_header img{display:block;width:80px;height:80px;float:left;margin-right:10px}
.artist_header h1{line-height:1.2;overflow:hidden}
.work_title{font-family:DINCondBold;font-size:22px;color:#fff}
.page_type{display:inline-block;position:absolute;top:-7px;right:5px;color:#1d1d1d;font-family:'DIN Medium';font-size:12px;line-height:12px;padding:2px 8px 0;background-color:#ffc31d;text-transform:uppercase}
.artist_name{color:#ffc31d;font-size:19px;font-family:DINCondMedium}
.artist_name_big{color:#fff;font-size:25px;font-family:DINCondBold}
@media (min-width:400px){.artist_header img{width:90px;height:90px}
.work_title{font-size:25px}
.artist_name{font-size:22px}
.artist_name_big{font-size:30px}
}
@media (min-width:550px){.artist_header img{width:120px;height:120px}
.work_title{font-size:28px}
.page_type{font-size:13px;line-height:13px}
.artist_name{font-size:25px}
.artist_name_big{font-size:32px}
}
@media (min-width:700px){.artist_header img{width:130px;height:130px}
.work_title{font-size:30px}
.artist_name{font-size:27px}
.artist_name_big{font-size:32px}
}
.work_credits{background-color:#e0e0d4;padding:10px;font-size:13px;line-height:19px}
.work_credits p{color:#555}
.work_credits span{font-family:'Neue 65';color:#333}
.lyrics_text{font-size:16px;padding:10px;margin-top:20px;line-height:22px}
.ringtone{margin-top:20px;}
.subtitles{font-family:DINCondMedium;font-size:18px;color:#333;text-transform:uppercase;border-bottom:1px dotted #333}
.grey_text{color:#616161}
.section_title{margin:20px 10px;padding-bottom:5px;border-bottom:1px solid #525252;font-family:DINCondBold;text-transform:uppercase;font-size:21px}
.album_intro_section,.comment_section,.song_facts_section{padding:0 10px;font-size:15px;line-height:21px}
.album_intro_section{margin-top:20px}
.artist_song_list{padding:0 10px}
.artist_song_list li{display:block;border-bottom:1px dotted #dbdbdb}
.artist_song_list li:last-child{border-bottom:none}
.artist_song_list li a{display:block;padding:5px 0;line-height:21px}
.artist_song_list li:hover{padding-left:10px;background-color:#f1f0ea;-webkit-transition-duration:300ms;-moz-transition-duration:300ms;-o-transition-duration:300ms;transition-duration:300ms}
.album_tracklist_section{padding:0 10px}
.album_tracklist_section li{display:block;border-bottom:1px dotted #dbdbdb;padding:5px 0;text-align:left;font-size:15px;line-height:21px}
.album_tracklist_section li:last-child{border-bottom:none}
.album_tracklist_section span.track_info{font-size:13px;color:#036}
.album_tracklist_section span.empty{font-size:15px;color:#789}
.album_tracklist_section span.track_no{font-family:'Neue 65';display:block;float:left;width:20px;text-align:left;margin-right:15px;font-size:15px;color:#666}
.albums_box_title,.popular_box_title,.social_box_title,.video_box_title{position:relative;line-height:15px;font-size:15px;font-family:'DIN Medium';color:#fff;padding:6px 0 4px 30px;text-transform:uppercase;background-color:#1d1d1d}
.albums_box_title:before,.popular_box_title:before,.social_box_title:before,.video_box_title:before{content:"";width:14px;height:14px;position:absolute;left:10px;top:5px}
.albums_box_title:before{background-position:0 -279px}
.popular_box_title:before{background-position:0 -223px}
.video_box_title:before{background-position:0 -298px}
.social_box_title:before{background-position:0 -17px}
.albums_box{background-color:#f9f8f3;padding:5px 10px}
.albums_box li{display:block;padding:6px 0;border-bottom:1px dotted #525252}
.albums_box li:last-child{border-bottom:none}
.albums_box li a img{float:left;width:80px;height:80px;padding-right:5px}
.albums_box li a{display:block;line-height:26px}
.albums_box a p.album_name{color:#1d1d1d;font-family:DINCondMedium;font-size:21px}
.albums_box a p.rls_date{font-family:'DIN Medium';color:#6a6a6a;text-transform:uppercase;font-size:11px}
.albums_box li a:hover{background-color:#f1f0ea;-webkit-transition-duration:300ms;-moz-transition-duration:300ms;-o-transition-duration:300ms;transition-duration:300ms}
.responsive_video{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;max-width:100%}
.responsive_video iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.video_box{background-color:#f9f8f3;padding:10px;}
.bopfm_box{background-color:#f9f8f3;padding:10px 10px 6px;}
.top_lyrics_box{background-color:#f9f8f3;padding:10px 0}
.top_lyrics_box li{display:block;padding:0 10px;border-bottom:1px dotted #525252}
.top_lyrics_box li:last-child{border-bottom:none}
.top_lyrics_box li a{display:block;padding:6px 0;color:#1d1d1d;line-height:21px}
.top_lyrics_box li:hover{background-color:#f1f0ea;-webkit-transition-duration:300ms;-moz-transition-duration:300ms;-o-transition-duration:300ms;transition-duration:300ms}
.social_box{background-color:#f9f8f3;padding:5px 0}
.social_box .facebook_wrap{height:152px;overflow:hidden;margin-bottom:5px}
.social_box .google_follow,.social_box .twitter_follow{margin-left:10px;margin-bottom:5px}
.album_cover_box{background-color:#f9f8f3;padding:10px 0}
.album_cover_box img{display:block;width:300px;height:300px;margin:0 auto}
@media (min-width:410px){.album_cover_box{padding:10px 0 10px 10px}
.album_cover_box img{margin:0}
}
@media (min-width:1058px){.album_cover_box,.albums_box,.top_lyrics_box{margin-bottom:20px;border-bottom:2px solid #525252}
.album_cover_box{padding:10px 0;}
.video_box{padding:10px 0;margin-bottom:20px;border-bottom:2px solid #525252}
.bopfm_box{padding:10px 0px 6px;margin-bottom:20px;border-bottom:2px solid #525252}
.social_box{border-bottom:2px solid #525252}
}
.toolbar_content{background-color:#fff;height:20px;padding:10px;border-bottom:1px dotted #dbdbdb}
.stick{position:fixed;top:0}
.social_buttons{float:left}
.social_buttons li{display:block;float:left}
.social_buttons li a{display:block;height:20px;width:20px;cursor:pointer}
.social_buttons li a.fb_share{background-position:0 -115px;margin-right:25px}
.social_buttons li a.tw_share{background-position:0 -396px;margin-right:25px}
.social_buttons li a.gplus_share{background-position:0 -198px}
.edit_options{float:right}
.song_id{display:none}
.cancel_edit_lyrics,.edit_lyrics,.submit_corrections{height:20px;font-family:'Neue 65';font-size:13px;line-height:20px;color:#fafafa;cursor:pointer;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#1d1d1d}
.edit_lyrics{position:relative;width:60px;padding-left:35px}
.edit_lyrics:before{content:"";background-position:0 -36px;width:16px;height:16px;position:absolute;left:8px;top:2px}
.lyrics_text_editable{background:#e0e0d4}
.cancel_edit_lyrics,.submit_corrections{display:none;float:left;padding:0 5px}
.submit_corrections{margin-right:10px}
#correction_status{display:none;padding:5px 0;margin-top:10px;font-size:13px;text-align:center;background:#444;color:#fafafa}
.search_results_albums_title,.search_results_artists_title,.search_results_songs_title{position:relative;font-size:15px;font-family:'DIN Medium';color:#1d1d1d;line-height:15px;padding:6px 0 4px 24px;text-transform:uppercase;margin:0 10px 10px;border-bottom:1px solid #1d1d1d}
.search_results_albums_title:before,.search_results_artists_title:before,.search_results_songs_title:before{content:"";width:14px;height:14px;position:absolute;left:0;top:5px}
.search_results_albums_title span,.search_results_artists_title span,.search_results_songs_title span{color:#333;padding-left:10px}
.search_results_songs_title:before{background-position:0 -421px}
.search_results_artists_title:before{background-position:0 -440px}
.search_results_albums_title:before{background-position:0 -459px}
.search_results{padding:10px}
.search_results li{display:block;border-bottom:1px dotted #dbdbdb}
.search_results li:last-child{border-bottom:none}
.search_results li a{display:block;padding:6px 0;line-height:21px}
.search_results li a span.work{display:block;font-size:15px}
.search_results li a span.artist{display:block;font-family:'Neue 65';font-size:15px}
.search_results li:hover{background-color:#f1f0ea;padding-left:5px;-webkit-transition-duration:300ms;-moz-transition-duration:300ms;-o-transition-duration:300ms;transition-duration:300ms}
@media (min-width:1058px){.search_results li.right{border-bottom:1px dotted #525252}
.search_results li.right:last-child{border-bottom:none}
}
.popular_songs{padding:10px 0}
.popular_songs li{display:block;padding:0 10px;border-bottom:1px dotted #dbdbdb}
.popular_songs li:last-child{border-bottom:none}
.popular_songs li a{display:block;padding:5px 0;line-height:26px}
.popular_songs a p.song_name{color:#333;font-family:DINCondBold;font-size:21px}
.popular_songs a p.artist_name{font-family:DINCondMedium;color:#555;font-size:19px}
.popular_songs li:hover{background-color:#f1f0ea;-webkit-transition-duration:300ms;-moz-transition-duration:300ms;-o-transition-duration:300ms;transition-duration:300ms}
.new_releases_box{background-color:#f9f8f3;padding:5px 10px}
.new_releases_box li{display:block;padding:6px 0;border-bottom:1px dotted #525252}
.new_releases_box li:last-child{border-bottom:none}
.new_releases_box li a img{float:left;width:80px;height:80px;padding-right:5px}
.new_releases_box li a{display:block;line-height:26px}
.new_releases_box a p.album_name{color:#333;font-family:DINCondBold;font-size:21px}
.new_releases_box a p.artist_name{font-family:DINCondMedium;color:#555;font-size:19px}
.new_releases_box li a:hover{background-color:#f1f0ea;-webkit-transition-duration:300ms;-moz-transition-duration:300ms;-o-transition-duration:300ms;transition-duration:300ms}
@media (min-width:1058px){.new_releases_box{margin-bottom:20px;border-bottom:2px solid #525252}
}
.submit_form{padding:0 10px}
.submit_form p{margin-bottom:15px;font-size:16px}
.submit_form p.message{color:#1db0f2;font-size:15px}
.submit_form label{display:block;margin-bottom:10px;font-family:'DIN Medium';font-size:15px;line-height:15px;text-transform:uppercase;color:#333}
.submit_form textarea,input{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.submit_form textarea{resize:none;display:block;width:100%;height:500px;font-size:15px;padding:10px;border:1px solid #dbdbdb;margin-bottom:15px}
.submit_form input{display:block;font-size:15px;line-height:30px;height:30px;padding:0 10px;margin-bottom:15px;width:100%;border:1px solid #dbdbdb}
.submit_form input.button{display:block;width:150px;height:30px;line-height:30px;background-color:#1d1d1d;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#ffc31d;border:none;cursor:pointer;font-size:13px;text-transform:uppercase;text-align:center;font-family:'DIN Medium';}
.footer{width:100%;background:#1d1d1d;position:absolute;bottom:0;left:0;text-align:center;height:40px;color:#fafafa;font-size:13px;line-height:20px;padding:10px 0}
.footer span{display:block}
.footer_links a{color:#fafafa;font-size:13px}
.footer_links a:not(:first-child):before{content:"\2022";color:#ffc31d;margin:0 7px 0 3px}
@media (min-width:600px){.footer{height:20px;line-height:20px}
.footer span{display:inline}
.footer_links a:before{content:"\2022";color:#ffc31d;margin:0 7px 0 3px}
}
.error_message{font-family:DinCondBold;font-size:34px;text-align:center;margin-top:150px}
.legal{font-size:15px;padding:10px}
.legal .title{font-family:DinCondMedium;font-size:23px}
.legal .small_title{font-family:'Neue 65';font-size:15px}